/* CSS Document */
/* Général */
* { margin: 0; padding: 0; }

html { height: 100%;  font-size: 62.5% }

body {
position: relative;
margin-left: auto;
margin-right: auto;
width: 900px;
height: 100%;
background-color: rgb(146,220,218);
font: 1.7em Comic Sans MS, Arial, Helvetica, sans-serif;
}

/* Tête de page */
header {
margin: 15px 15px 15px 15px;
border-radius: 10px;
background-color: white;
width: 100%;
letter-spacing: 1px;
}

header h1 {
font: 3em Comic Sans MS, Arial, Helvetica, sans-serif;
padding: 15px 0 0 0;
text-align: center;
color: red;
}

header nav {
font: 1.2em Comic Sans MS, Arial, Helvetica, sans-serif;
padding: 25px 0 25px 50px;
text-align: left;
color: red;
}

/* Texte dans le corps de page */

section{
margin: 15px 15px 15px 15px;
border-radius: 10px;
background-color: white;
width: 100%;
height: 550px;
letter-spacing: 1px;
}

section h2 {
font: 2em Comic Sans MS, Arial, Helvetica, sans-serif;
padding: 15px 0 15px 0;
text-align: center;
color: blue;
}
/*Gauche et droite cote à cote*/
#gauche,#droite{
display: inline-block;
}

#gauche{
vertical-align: top;
padding: 20px 30px 30px 30px;
}

.image{
border-radius: 10px;
}
/* Début zone droite */
#droite{
border-radius: 10px;
vertical-align: top;
width: 620px;
height: 460px;
background-color: rgb(220,220,220);
}

#droite p{
padding: 10px 0 0 0;
text-align: center;
color: green;
}
/* Authentification zone droite page accueil */
#authen {
padding: 0 0 0 100px;
}

/* Affichage libre zone droite de la page */
#texte-droit h1{
font: 1.2em Comic Sans MS, Arial, Helvetica, sans-serif;
text-align: center;
color: blue;
}

/* Affichage libre zone droite basse de la page */
#texte-droit-bas {
padding: 0 10px 0 10px;
color: green;
}
#texte-droit-bas p{
text-align: left;
}
#texte-droit-bas h1 {
font: 1.2em Comic Sans MS, Arial, Helvetica, sans-serif;
padding: 10px 0 10px 0;
text-align: center;
color: blue;
}

/* Affichage formulaire */
#form-cp {
padding: 0 40px 0 40px;
}

/* Pied de page */
footer {
margin: 15px 15px 15px 15px;
border-radius: 10px;
background-color: white;
width: 100%;
}

footer p{
font: 0.6em Comic Sans MS, Arial, Helvetica, sans-serif;
padding: 15px 0 15px 15px;
letter-spacing: 1px;
color: blue;
}


